package app

import (
	"errors"
	"os"
	"strings"
)

func GetFilePath() (string, error) {
	fp := ""

	for _, v := range os.Args[1:] {
		if !strings.HasPrefix(v, "-") {
			fp = v
			return fp, nil
		}
	}
	return "", errors.New("not enough arguments")
}
